package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.Date;

public class HelpDTO implements Serializable {
    private String helpId;

    private String helpTitle;

    private String helpUrl;

    private Integer statusFlag;

    private Date createTime;

    private Date updateTime;

    private Integer openFlag;

    private String editPersion;

    private Integer sort;

    private static final long serialVersionUID = 1L;

    public String getHelpId() {
        return helpId;
    }

    public void setHelpId(String helpId) {
        this.helpId = helpId == null ? null : helpId.trim();
    }

    public String getHelpTitle() {
        return helpTitle;
    }

    public void setHelpTitle(String helpTitle) {
        this.helpTitle = helpTitle == null ? null : helpTitle.trim();
    }

    public String getHelpUrl() {
        return helpUrl;
    }

    public void setHelpUrl(String helpUrl) {
        this.helpUrl = helpUrl == null ? null : helpUrl.trim();
    }

    public Integer getStatusFlag() {
        return statusFlag;
    }

    public void setStatusFlag(Integer statusFlag) {
        this.statusFlag = statusFlag;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public Integer getOpenFlag() {
        return openFlag;
    }

    public void setOpenFlag(Integer openFlag) {
        this.openFlag = openFlag;
    }

    public String getEditPersion() {
        return editPersion;
    }

    public void setEditPersion(String editPersion) {
        this.editPersion = editPersion == null ? null : editPersion.trim();
    }

    public Integer getSort() {
        return sort;
    }

    public void setSort(Integer sort) {
        this.sort = sort;
    }
}